Subject: Bug (ID KN9DA): Newsgroup posting problem

From: Bertrand Olle <[email-masked]>
Date: Wed, 31 Jan 1996 19:27:40 -0500 (EST)

I succeeded in posting to "mcgill.test"
I failed in posting to "soc.culture.fr"
It says "ERROR 441 : address not in Internet syntax"
BTW I can read this newsgroup. 

   HELP!!    
   
                                             Bertrand
                 ,,,
                (o o)
*-----------oOO--(_)--OOo-----------------*

    __/       __/  __/  __/__/__/  Bertrand Ollé
   __/__/    __/  __/  __/   __/
  __/  __/  __/  __/  __/__/__/  (1-514) 938-1810 msg
 __/    __/__/  __/  __/
__/       __/  __/  __/  http://www.ee.mcgill.ca/~vrainip

*-----------(__)------(__)--------------------------------*
========== struct pine * ==========
ui:	login = vrainip, full = Bertrand Olle
	home = /home/users/vrainip
home_dir=	/home/users/vrainip
hostname=	gotham
localdom=	gotham
userdom=	ee.mcgill.ca
maildom=	ee.mcgill.ca
cur_cntxt=	*{sifon.cc.mcgill.ca/nntp}[]
cur_fldr=	mcgill.test
actual mbox=	*{sifon.cc.mcgill.ca/nntp}mcgill.test
msgmap: tot=0, cur=0, del=88, hid=0, exld=88, slct=0, sort=Date
actual inbox=	/usr/spool/mail/vrainip
inbox map: tot=19, cur=19, del=0, hid=0, exld=0, slct=0, sort=Date
term type=xterm, ttyname=/dev/ttyp6, size=63x80, speed=normal
======= Current_val options set =======
        personal-name : Bertrand Olle
              user-id : vrainip
          user-domain : ee.mcgill.ca
          nntp-server : sifon.cc.mcgill.ca
           inbox-path : inbox
   folder-collections : mail/[]
     news-collections : *{sifon.cc.mcgill.ca/nntp}[]
          default-fcc : envoye
     postponed-folder : attente
       mail-directory : mail
       signature-file : private/NipSign
         address-book : .addressbook
         feature-list : enable-bounce-cmd
                      : enable-flag-cmd
                      : select-without-confirm
                      : enable-full-header-cmd
                      : enable-jump-shortcut
                      : enable-mail-check-cue
                      : enable-suspend
                      : enable-tab-completion
                      : enable-unix-pipe-cmd
                      : expunge-without-confirm
                      : quit-without-confirm
                      : show-selected-in-boldface
                      : signature-at-bottom
                      : auto-open-next-unread
                      : enable-aggregate-command-set
                      : enable-alternate-editor-cmd
                      : save-will-advance
                      : save-will-quote-leading-froms
                      : expanded-view-of-addressbooks
                      : compose-sets-newsgroup-without-confirm
                      : expanded-view-of-folders
  saved-msg-name-rule : last-folder-used
        fcc-name-rule : default-fcc
             sort-key : Date
   addrbook-sort-rule : fullname-with-lists-last
        character-set : ISO-8859-1
               editor : axe
         image-viewer : xv
 use-only-domain-name : No
              printer : text2ps | lpr
     standard-printer : lpr
 last-time-prune-ques : 96.1
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/home/users/vrainip/.pinerc) =======
        personal-name : Bertrand Olle
          user-domain : ee.mcgill.ca
          nntp-server : sifon.cc.mcgill.ca
          default-fcc : envoye
     postponed-folder : attente
       signature-file : private/NipSign
         feature-list : enable-bounce-cmd
                      : enable-flag-cmd
                      : select-without-confirm
                      : enable-full-header-cmd
                      : enable-jump-shortcut
                      : enable-mail-check-cue
                      : enable-suspend
                      : enable-tab-completion
                      : enable-unix-pipe-cmd
                      : expunge-without-confirm
                      : quit-without-confirm
                      : show-selected-in-boldface
                      : signature-at-bottom
                      : auto-open-next-unread
                      : enable-aggregate-command-set
                      : enable-alternate-editor-cmd
                      : save-will-advance
                      : save-will-quote-leading-froms
                      : expanded-view-of-addressbooks
                      : compose-sets-newsgroup-without-confirm
                      : expanded-view-of-folders
  saved-msg-name-rule : last-folder-used
        fcc-name-rule : default-fcc
             sort-key : Date
        character-set : ISO-8859-1
               editor : axe
         image-viewer : xv
 use-only-domain-name : No
 last-time-prune-ques : 96.1
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : text2ps | lpr
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
     auto-open-next-unread
  no-compose-rejects-unqualified-addrs
     compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
     enable-aggregate-command-set
     enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
     enable-bounce-cmd
     enable-flag-cmd
     enable-full-header-cmd
  no-enable-incoming-folders
     enable-jump-shortcut
     enable-mail-check-cue
     enable-suspend
     enable-tab-completion
     enable-unix-pipe-cmd
     expanded-view-of-addressbooks
     expanded-view-of-folders
     expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
     quit-without-confirm
     save-will-quote-leading-froms
  no-save-will-not-delete
     save-will-advance
     select-without-confirm
     show-selected-in-boldface
     signature-at-bottom
  no-use-current-dir
  no-use-function-keys